[data-component-id="incmty:card_to_compare"] {
  border-radius: 24px;

  .card_to_compare__inner {
    background: var(--white-color);
    border-radius: 24px;
    height: 100%;
  }

  .card_to_compare__padding {
    background-color: var(--white-color);
    border-radius: 24px;
    padding: 0px 32px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: inherit;
  }

  .card_to_compare__title {
    font-size: 16px;
    line-height: 22px;
    flex-grow: 0;
    padding-top: 16px;

    + hr {
      margin-top: 16px;
    }
  }

  .card-in-column__precio {
    font-size: 32px;
    line-height: 38px;
    font-weight: 700;
    flex-grow: 0;
    margin: 32px 0;
  }

  * + .card_to_compare__description{
    margin-top: 16px;
  }

  .card_to_compare__description {
    font-size: 12px;
    line-height: 16px;
    flex-grow: 2;

    & .field__item {
      text-align: left;
      padding-left: 28px;
      text-indent: -26px;

      + * {
        margin-top: 16px;
      }
    }

    & .field__item::before {
      font-family: 'Material Icons';
      content: 'check_circle';
      margin-right: 8px;
      color: var(--text-color);
      vertical-align: middle;
      font-size: 18px;
    }

    & p {
      margin-top: -18px;
      text-indent: 0px;
    }

    + * {
      margin-top: 16px;
    }
  }

  hr {
    height: 2px;
    background-color: var(--divider-color);
    margin-top: 0;
    margin-bottom: 0;
  }

  * + .card_to_compare__footer {
    margin-top: 32px;
  }

  .card_to_compare__footer {
    padding: 32px 0;
    padding-top: 0;
    flex-grow: 0;
  }
}


@media screen and (min-width: 1024px) {
  [data-component-id="incmty:card_to_compare"] {

    .card_to_compare__title {
      font-size: 16px;
      line-height: 22px;
    }
  }
}
